Bug 62871 - grub timeout behavior changed
grub timeout behavior changed
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: grub (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Glen Foster
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-06 16:37 EST by Joshua Jensen
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-06 16:37:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Jensen 2002-04-06 16:37:28 EST
Description of Problem:

When grub boots now, it's timeout count-down does not stop after pressing "P"
and entering the grub password.  This behavior is annoying, and is different
from the grub included in RHL 7.2.

Version-Release number of selected component (if applicable):

Hampton beta 4, grub-0.91-3
Comment 1 Jeremy Katz 2002-04-08 18:11:00 EDT
This was changed upstream and I'm not going to change it in our packages unless
it gets reverted upstream.

Sorry, I want to get to the point where there are less patches in that package,
not more.

Note You need to log in before you can comment on or make changes to this bug.